/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
input[type=text] {   
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

/*End of normalization*/
html *{
    box-sizing: border-box;
    font-family: "Open Sans";
    padding:0px;
    margin:0px;
    font-size:13px;
}
:root{
    --main-color:rgb(41, 173, 228);
    --sec-color:rgb(216, 244, 254);
}
body{-webkit-overflow-scrolling: touch;}
body,html{min-height:100%;}
a{border:none;text-decoration:none; color:inherit;}
img{border:none;}
b {font-size: inherit;font-weight: 700;}
strong {font-weight: 700;}
/*Menu Desktop*/
#neuvoo-logo{padding: 9px 6px 5px 0px;margin-left:10px;height:16px;box-sizing: content-box;}

.top-bar-new {
    background: #404040;
    height: 55px;
    width: 100%;
    min-width: 1024px;
    line-height: normal;
}
.top-bar-left {
    display: inline-flex;
    margin-left: 20px;
}

.menu-item.active-menu a {
    border-bottom: 3px solid #00B0F0;
}

.top-bar-right {
    display: inline-flex;
    float: right;
    margin-right: 20px;
}

.menu-item {
    color: white;
    margin-top: 15px;
    margin: 15px 13px;
    cursor:pointer;
    height: 20px;
    position:relative;
}
.menu-item a{
    color: white;
    text-decoration:none;
}

.multi-item {
    display: inline-flex;
    border-left: 1px solid #5A5A5A;
    border-right: 1px solid #5A5A5A;
    height: 20px;
    margin: 15px 0px;
    padding: 0px 10px;
    color: white;
    cursor: initial;
}
.multi-item:hover {
     border-bottom: initial;  
}
.menu-logo:hover{
    border-bottom: initial; 
}
.multi-item .menu-item {
    margin: 0px 7px;
}
.menu-item.dropdown-item {
    -webkit-tap-highlight-color: transparent;
}
.dropdown-menu {
    margin-top: 10px;
    list-style-type: none;
    list-style: none;
    background: white;
    box-shadow: 1px 2px 5px rgba(0,0,0,0.1);
    border: 1px solid #ccc;
    border-top: initial;
    position: absolute;
    display: none;
    overflow-y: auto;
    overflow-x: hidden;
    max-height: 358px;
    z-index: 1000;
    font-size: 13px !important;
    overflow: visible;
}

.menu-item.dropdown-item:hover ul {
    display: block;
}

.dropwon-item {
    color: black;
    background: white;
    text-align: left;
    align-items: stretch;
}

.menu-item.dropdown-item {height: 30px;text-align: right;position: initial;}

.menu-logo {
    margin-left: 0px;
    margin-top: 9px;
}

li.dropwon-item:hover {
    background: #f5f5f5;
}
span.menu-darrow {
    position: absolute;
    margin-left: 6px;
}

li.dropwon-item a {
    color: inherit;
    width: 100%;
    display: flex;
    text-align: left;
    padding: 10px 20px 10px 20px;
}
li.dropwon-item:hover a {
    color:black;
}
ul.dropdown-menu:after, ul.dropdown-menu:before {
    bottom: 100%;
    left: 20.3px;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
}
ul.dropdown-menu:before {
    border-color: rgba(194, 225, 245, 0);
    border-bottom-color: rgb(225, 225, 225);
    border-width: 6px;
}

ul.dropdown-menu:after {
    border-bottom-color: #ffffff;
    border-width: 6px;
    margin-left: 0.3px;
}
.menu-item.dropdown-item a span {
    font-size: 9px;
}
.menu-item.dropdown-item:hover a {
    border: initial;
}
.menu-item.menu-logo:hover a {
    border: initial;
}
.menu-item.menu-separator {
    border-right: 1px solid #5A5A5A;
}
.menu-item a:after {
  position: absolute;
  left: 50%;
  content: '';
  height: 3px;
  background: #00b2f3;
  transition: all 0.2s linear;
  width: 0;
  bottom: -1px;
}

.menu-item a:hover:after {width: 100%;left: 0px;}
.menu-item.dropdown-item:hover a:hover:after { width:initial;}
.menu-item.menu-logo:hover a:hover:after {width:initial;}
.button--menu {
    height: initial !important;
    width: auto;
    line-height: 30px;
    top: -4px;
}
.button--menu:hover a:after{
    width: 0px;
}
/*Menu Desktop*/

/*Footer Desktop*/
#pre-footer {
    clear: both;
}
#nv-padding {
    width: 100%;
}
#footer-new {
    background-color: #ffffff;
}
.cc {
    padding: 20px 10px 20px;
    width: fit-content;
    margin: auto;
    color: #999;
    border-top: 1px solid #E1DCE2;
    text-align: center;
}
.cc a {
    color: #999;
}
/*Footer Desktop*/

/*Autosuggest box*/
.autocomplete-suggestions {
    background-color: #fff;
    box-shadow: 0px 12px 28px rgba(48, 55, 61, 0.2);
    border-top: 0px;
    border-radius: 8px;
    width: fit-content !important;
    min-width: 195px;
    margin-left: 30px;
    padding: 15px 0px;
}
.autocomplete-selected {
    font-weight: 700;
}

.autocomplete-suggestion {
    border-bottom: 0px solid #E6E6E6;
    color: #5A5A5A;
    padding: 8px 20px;
    cursor: pointer;
}
/*Autosuggest box*/

/*Card general css*/
.card {
    padding: 20px 30px;
    border-radius: 8px;
    position: relative;
    width: 600px;
    background: white;
    margin-bottom: 16px;
}
.card--badge {
    font-size: 14px;
    margin-right: 2px;
}

.card--error {
    color: red;
}

.card--link {
    text-decoration: underline;
}

.card--message {
    padding: 20px 30px;
}
.card--texthide {
    display: none;
    transition: height .3s linear;
    margin-top: 11px;
}
/*Card general css*/

/* pagination */
.pagination {padding: 30px 0px 20px 0px;text-align: center;width: 560px;}
.pagination span:hover{/* background-color:#EBE9E9; */cursor:pointer;}
.pagination a{text-decoration: none;}
.page:hover{background-color:#eee;}
.page:active{position:relative;left:1px;top:14px !important;}
.pagination .page-first    {width:30px;padding:8px 0px 8px 0px;display: inline-block;text-align:center;margin-right:10px;}
.pagination .page     {display: inline-block;text-align:center;width: 30px;height: 30px;background-size: 27px;background-repeat: no-repeat;border-radius:30px;padding:4px 4px !important;background-position: center;position: relative;top: 13px;}
.pagination .page-number   {width: 29px;height: 29px;padding:8px 0px 8px 0px;display: inline-block;text-align:center;vertical-align: sub;color: #525252;line-height: 10px;margin: 0px 3px;}
.pagination .page-selected {background-color:#29ADE4;color: white;border-radius: 50px;padding: 10px 2px;}
.page-next  {margin-left: 0px;}

.page-next {
    background: url("/V5/img/next_page_on.png");
}

.page-previous {
    background: url("/V5/img/previous_page_on.png");
}

.page-first {
    background: url("/V5/img/first_page_on.png");
}
.page-first.page.disable-arrow {
    background: url("/V5/img/first_page_off.png");
    background-size: 27px;
    background-repeat: no-repeat;
    background-position: center;
    pointer-events: none;
}
.page-previous.disable-arrow {
    background: url("/V5/img/previous_page_off.png");
    background-size: 27px;
    background-repeat: no-repeat;
    background-position: center;
    pointer-events: none;
}
.pagination .page-number:hover {
    background-color: #D4D4D4;
    color: white;
    border-radius: 50px;
    padding: 10px 2px;
}

/*pagination*/

/* ToS general css use*/
.disclaimer {
    margin: 10px 2px 10px 2px;
    font-size: 11px;
    opacity: .6;
}
.disclaimer a {
    font-size: 11px;
    text-decoration: underline;
    color: #0000ee;
}
/* ToS general css use*/